The Galaxy Tab Forum: Stock Browser says its outdated - The Galaxy Tab Forum

Jump to content

Welcome to The Galaxy Tab Forum

Welcome to The Galaxy Tab Forum, like most online communities you must register to view or post in our community, but don't worry this is a simple free process that requires minimal information. Take advantage of it immediately, Register Now or Sign In.
  • Start new topics and reply to others
  • Subscribe to topics and forums to get automatic updates
  • Add events to our community calendar
  • Get your own profile and make new friends
  • Customize your experience here
Guest Message by DevFuse
Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

Stock Browser says its outdated

Posted 15 December 2015 - 05:48 PM (#1) User is offline   Lothar1974 

  • Newbie
  • Pip
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Group: Members
  • Posts: 1
  • Joined: 15-December 15
  • LocationMinnesota, U.S.A.
  • Device Size:Tab Pro 8.4
  • Device Model Number:SM-T320
  • Android Version:4.4.2 KitKat

Hi, I Have Galaxy Tab Pro 8.4 SM-T320. I like and use the stock browser but as of last week or so it says "We've detected you're using an older version of Chrome" and wants me update it. I already have the latest version of Chrome and don't like it. I thought the stock version is a Samsung version of Chrome? Is this malfunctioning? Can I update this? It is up to date on Samsung updates. I called Samsung they want me to pay almost $200 to trouble shoot it. Any Help is appreciated! Thank you.

Lothar1974

Galaxy Tab Model : Tab Pro 8.4
Galaxy Tab Number : SM-T320
Android Version : 4.4.2 KitKat

Remove Advertisements User is offline Advertisements

  • TheGalaxyTabForum.com



Posted 15 December 2015 - 07:16 PM (#2) User is offline   wizz 

  • Superman Moderator
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Group: Super Moderator
  • Posts: 5,783
  • Joined: 09-December 10
  • LocationUK
  • Device Size:7-Inch Original
  • Device Model Number:GT-P1000
  • Android Version:2.3.3 Gingerbread

Chrome is not the Samsung stock browser.....

If your having difficulty with the stock browser, try Dolphin ..... It's recognised as the best browser for Android ... :good:
Posted Image

Galaxy Tab 7" wifi & 3g (GT-P1000) Gingerbread 2.3.3
Galaxy Tab 3 8.0 wifi (SM-T310) Kitkat 4.4.2

Share this topic:


Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic


1 User(s) are reading this topic
0 members, 1 guests, 0 anonymous users

IPB Skins by Skinbox

Skin and Language